module FileTree
  module Defaults
    class << self

      attr_writer(:content_type)
      def content_type
        @content_type || :random
      end

      attr_writer(:min_file_size)
      def min_file_size
        @min_file_size || 1024
      end

      attr_writer(:max_file_size)
      def max_file_size
        @max_file_size || 3 * 1024
      end
    end
  end
end
